conf-g++version

Virtual package relying on the g++ compiler (for C++)

This package can only install if the g++ compiler is installed on the system.

AuthorFrancois Berenger
LicenseGPL-2+
Published
Homepagehttps://github.com/ocaml/opam-repository
Issue Trackerhttps://github.com/ocaml/opam-repository/issues
Maintainerunixjunkie@sdf.org
Dependencies
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-g++/conf-g++.1.0/opam
No package is dependent